function loginformcheck()
{
 if (loginform.username.value=="")
 {
   alert('请输入用户名!');
   loginform.username.focus();
   return false;
 }
 if (loginform.password.value=="")
 {
   alert('请输入密码!');
   loginform.password.focus();
   return false;
 }
   if (loginform.validateCode.value=="")
 {
   alert('请输入附加码，附加码就在输入框右边。');
   loginform.validateCode.focus();
   return false;
 }
 return true;
}</body></html>